Bug 838145 - default_fstypes is a constant
default_fstypes is a constant
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-blivet (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 15:14 EDT by Bill Nottingham
Modified: 2014-03-16 23:31 EDT (History)
6 users (show)

See Also:
Fixed In Version: python-blivet-0.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-19 10:13:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-07-06 15:14:18 EDT
Description of problem:

I could see a situation where a product using anaconda may want to customize this via some mechanism that doesn't involve patching anaconda

Version-Release number of selected component (if applicable):

git newui HEAD

How reproducible:

100%
Comment 1 Jesse Keating 2012-07-11 15:27:20 EDT
This needs to be part of the newui project.  In the current UI this is used mostly by things in iw/ in helper functions which are divorced from the runtime anaconda install data.  Not really easy to source format defaults from an install class in those files.
Comment 2 Fedora End Of Life 2013-04-03 10:35:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.